posh.portal.accountUnsubscribe=Aboneliği bitir
posh.portal.add=Ekle
posh.portal.addArticle=Yeni bir makale ekle
posh.portal.addModAlreadyAccount=Bu widget uygulamasını ekleyebileceğiniz bir sayfada zaten kayıtlı mısınız?
posh.portal.addModSelectPage=Lütfen bu widget uygulamasını ekleyeceğiniz sayfayı seçin.
posh.portal.addModuleOnPortal=Bu widget uygulamasını ekleyin.
posh.portal.addRssFeed=Widget klasörüne bir RSS beslemesi ekle
posh.portal.addRssFeedToDirectory=Widget kütüphanesine bir RSS haber beslemesi ekle.
posh.portal.addTheModule=Bu widget uygulamasını ekleyin. 
posh.portal.addThisModuleInMyPage=Bu widget uygulamasını sayfama ekle.
posh.portal.advancedSearch=Gelişmiş Arama
posh.portal.alreadyMember=Kullanıcı kaydı zaten mevcut. Şifrenizi unuttuysanız \"Şifremi Unuttum\" linkine tıklayınız.
posh.portal.automaticConnection=Ezberle
posh.portal.by=ile
posh.portal.cancel=İptal
posh.portal.close=Kapa
posh.portal.commentsOnFollowingArticles=You've got new comments on the following articles :
posh.portal.communicate=İletişim
posh.portal.confirmPassword=Şifre doğrulama
posh.portal.connection=Giriş
posh.portal.continue=Devam
posh.portal.createExpertModule=Create an advanced widget
posh.portal.createFromRssFeed=Create a widget from an existing RSS Feed
posh.portal.createMyPortal=Create this page
posh.portal.createNewRSS=Create a new RSS feed
posh.portal.createOrManageMods=Create / Manage your own widgets
posh.portal.createPortalFromKw=Create a new portal from these tags
posh.portal.createRssFeed=Create an RSS feed
posh.portal.createYourModules=Create your own widgets
posh.portal.defaultIcon=Default icon
posh.portal.defineDirectory=Propose its directory place
posh.portal.description=Description
posh.portal.disconnect=Logout
posh.portal.email=E-Posta
posh.portal.emailSent=Email(s) Sent!
posh.portal.erroneousEmail=Erroneous Email!
posh.portal.exampleKw=example: APOD,Web 2.0,astronomy,stars...
posh.portal.extensionNotAllowed=This type of file is not allowed
posh.portal.feedDetail=Widget details
posh.portal.fileTooBig=This file is too big
posh.portal.hello=Merhaba
posh.portal.hours=hour(s)
posh.portal.incorrectLogin=Unknown user or incorrect password! Please try Again.
posh.portal.invitesYouOnMsg= invites you to try out this widget</A>.
posh.portal.invitesYouOnPortalMsg= invites you to use #1this page</A>
posh.portal.keywords=Tags
posh.portal.lblBtnSend=Send
posh.portal.lblClickHere=click here
posh.portal.lblFirstUsage=First time ?
posh.portal.lblHello=Merhaba
posh.portal.lblMandatoryFields=The fields marked with the sign * are mandatory
posh.portal.lblMissingPassword=Forgot your password?
posh.portal.lblNewPassword=New password
posh.portal.lblNoModule=<i>No widget</i>
posh.portal.lblRefresh=Refresh
posh.portal.lblSave=Save
posh.portal.lblUpload=Upload
posh.portal.login=Giriş
posh.portal.messageSent=Private Message(s) Sent!
posh.portal.missingModule=The widget is missing!
posh.portal.moddefEquivalentModules=Here is a list of widgets that could replace this one :
posh.portal.modificationApplied=Değişiklikleriniz uygulandı!
posh.portal.modify=Modify
posh.portal.modifyAccount=Modify my Account
posh.portal.moduleInvitationTxt=Add the following widget to your pages
posh.portal.moduleNotAvailableAnymore=This widget is no more available in the widgets directory. You can suppress this widget by clicking on the cross button. Please apologize for the inconvenience.
posh.portal.modules=widgets
posh.portal.moduleTemporalyUnavailable=This widget is temporaly unavailable. Please apologize for the inconvenience.
posh.portal.msgNeedToBeConnectedPage=You need to log in to display this page
posh.portal.myNetwork=My network
posh.portal.newCommentsOnNotebook=You've got news comments on your Notebook
posh.portal.newsletterDesc=Please register for the newsletter to be advised about new widgets and functionalities
posh.portal.newsletterUnsubscribeBody=We have taken into account your demand to be unregistered from the mailing list.
posh.portal.newsletterUnsuscribe=Unregister from the mailing list
posh.portal.nextPage=Sonraki sayfa
posh.portal.nextStep=Sonraki Adım
posh.portal.no=Hayır
posh.portal.notebookUpdated=Your notebook has been updated !
posh.portal.notMember=Please Register for your free account!
posh.portal.ok=Ok
posh.portal.password=Şifre
posh.portal.passwordMissing=Lost your Password?
posh.portal.passwordMissingBody=Hello\n\n\n\nYour password has been reset as requested. Here is your new password :\n\n#1\n\n\n\n\nSee you soon,\n\n\n\n.
posh.portal.passwordMissingTxt=Lost your password?<BR />Just give us your email address and we will send a new password to the address you specified
posh.portal.passwordModified=Your password has been modified !
posh.portal.passwordNotTyped=You haven't typed your password in!
posh.portal.pleaseConnectToYourPortals=Please login
posh.portal.pleaseTryLater=To reconnect, please try in
posh.portal.previousPage=Previous page
posh.portal.proposedSharing=Your page has been proposed to publication
posh.portal.proxyRejectConnection=Proxy not allow connection to RSS feed
posh.portal.remarkTakeInAccount=Your comment has been sent
posh.portal.returnHome=Back to the Homepage
posh.portal.searchResultsFor=Search results for
posh.portal.send=Gönder
posh.portal.sentBy=Sent by 
posh.portal.showPageWithModule=No, Create an account
posh.portal.startNavigatorOnCurrent=Start IE or Firefox on your portal
posh.portal.submit=Gönder
posh.portal.subscribeConfirmation=Subscription confrimation to 
posh.portal.subscribeConfirmationBody=Hi\n\n\n\n you subscription has been taken into account. Please keep this email safely. Here is the information you entered: \n\n#1\n\n\n\nThis information will allow you to access to your account.\n\n\n\nSee you soon!
posh.portal.suppress=Remove
posh.portal.technicalIssue=Technical issue. Please try again later
posh.portal.title=Başlık
posh.portal.tooManyTry=Too many failed connections try
posh.portal.unsubscribeMessage=You have been unsubscribed
posh.portal.update=Güncelleme
posh.portal.uploadNotSuccessful=The upload did not work
posh.portal.userNotValidated=User not validated. Please validate your account following the instructions recieved in your registration email!
posh.portal.useThisPortal=Use this page
posh.portal.valid=Doğrulama
posh.portal.yes=Evet
posh.portal.youHaveJustCreatedThisModule=You have just created this widget. Please wait for its validation to use it and share it
posh.portal.youHaveNoModVal=You don't have any active widget!
posh.portal.youHaveNoModWait=You don't have any widget awaiting validation
posh.portal.youHaveXModVal=you have submitted #1 widget(s)
posh.portal.youHaveXModWait=You have #1 widget(s) awaiting validation
posh.portal.yourAccount=Sizin Portalınız
posh.portal.yourActiveModules=Active widgets
posh.portal.yourArchivedArticles=Your Articles saved
posh.portal.yourAreRegistredNewsletter=You are now on the mailing list
posh.portal.yourEmail=E-posta adresiniz
posh.portal.yourMessage=Mesajlarınız
posh.portal.yourModules=My widgets
posh.portal.yourRequest=Talebiniz
posh.portal.yourRequestBody=Hello\n\n\n\nI have taken your request: \n\n#1\n\n\n\n into account and will reply as soon as possible.\n\n\n\nThank You\n\n\n\n!
posh.portal.yourRequestIsTreated=Talebiniz değerlendirildi
posh.portal.yourWaitingModules=Widget doğrulanmayı bekliyor
posh.portal.NoStatus=No status, can't update profile.
posh.portal.artMissTitle=The article title is missing.
posh.portal.artMissLink=The article URL is missing.
posh.portal.urlundefined=Url undefined
posh.portal.nogroupid=No group for this identifiant
posh.portal.nodirectory=No directory
posh.portal.lblNoUser=<i>No user</i>
posh.portal.useridundefined=User id is undefined
posh.portal.langundefined=Parameter lang  is undefined
posh.portal.paramCodeMissing=The parameter code is missing !
posh.portal.RequiredAttributeMissing=Required attribute missing
posh.portal.RequiredValueMissing=Required value missing
posh.portal.userExpired=This account has expired.
posh.portal.adminInterface=Yönetici Arabirimi
posh.portal.WidgetShare=Sharing widget
posh.portal.widgetPrivateUpdating=Private updating
posh.portal.contactByEmail=Contact by email
posh.portal.changePicture=Resmi değiştir.(.jpg format, boyut < 1MB)
posh.portal.artMissId=The RSS feed article id is missing
posh.portal.alerts=Alerts
posh.portal.searchForPeople=Search for people
posh.portal.bestRegards=Sevgiler,
posh.portal.msgUsrInPass=You must avoid reference to your email in your password
posh.portal.msgNameInPass=You must avoid reference to your name in your password
posh.portal.msgSubPassToShort8=Password too short (>8 chars.)
posh.portal.msgErrPasswordUsed=You can not use one of your last passwords
posh.portal.msgErrPasswordMix=Your password must be a mix of letters, numbers and symbols
posh.portal.displayAll=All
posh.portal.confpass=Password confirmation
posh.portal.msgLoginInPass=You must avoid reference to your login in your password
posh.portal.Blanc=White
posh.portal.Jaune=Yellow
posh.portal.Bleu=Blue
posh.portal.Rouge=Red
posh.portal.Vert=Green
posh.portal.Orange=Orange
posh.portal.Marron=Brown
posh.portal.Violet=Purple
posh.portal.notificationNetworkAccept=#1 accepted your invitation on #2
posh.portal.notificationNetworkAcceptBody=Hello,\n\n#1 accepted your invitation. He is now in your network.\n\nRegards\n\nThe Team #2\n#3
posh.portal.contact=Kontak
posh.portal.link=Link
